/* This is the StyleCatcher theme addition. Do not remove this block. */
/* Selected Layout:  */

@import url(dm_blog_lightroom.css);
/* end StyleCatcher imports */


#comments-open-challenge {
color: red;
font-weight: bold;
font-style:italic;
}

#footer ul {
margin:0 0 10px 0;
padding:0;
list-style:none;
}

#footer ul li {
margin:0 0 5px 0;
}

#footer td {
padding:0 20px;
vertical-align:top;
width:25%;
font-size:11px;
}
